.sayfa-sag-ic h1,
.sayfa-sag-ic h2,
.sayfa-sag-ic h3,
.sayfa-sag-ic h4,
.sayfa-sag-ic h5,
.sayfa-sag-ic h6 {
  color: #333;
  margin: 1rem 0 0.4rem 0;
  font-weight: 700;
}

.sayfa-sag-ic h2 {
  font-size: 1.6rem;
}

.sayfa-sag-ic h4 {
  font-size: 1.3rem;
  font-weight: 600;
}

.ssec {
  padding: 2rem 0;
}

.sayfa {
  position: fixed;
  width: 100%;
  height: 9.3rem;
  margin-top: -9.3rem;
  background: url(img/sayfabg.webp);
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

.mnsek1 {
  height: 22rem;
}

.mnsek2 {
  max-width: 65rem;
  margin-top: -10rem;
}

.mnsek3 {
  font-size: 2.5rem;
  text-align: center;
  width: fit-content;
  margin: auto;
}

.slogan-sol {
  width: 50%;
  text-align: left;
  display: flex;
}

.slogan-sol-ic {
  color: #222;
  font-size: 1.8rem;
  align-self: flex-end;
  margin-bottom: 0;
}

.myazi1ek {
  margin-bottom: 0.3rem;
}

.myazi3ek {
  margin-right: 0.2rem;
  font-weight: 600;
  color: #444;
}

.slogan-sag {
  width: 50%;
  text-align: right;
}

.bread {
  max-width: 100%;
  background-color: #ddd;
}

.bread-ic {
  padding: 0.45rem 1.5rem 0.35rem 1.5rem;
  margin: auto;
  font-size: 0.84rem;
  color: #fff;
  transition: all 0.3s;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
}

.bread-ic a {
  color: #f69323;
  transition: all 0.3s;
}

.bread-ic:hover a {
  color: #fff;
}

.bread-ic:hover {
  color: #f69323;
}

.sayfa-govde {
  display: table;
  flex-wrap: wrap;
  max-width: 70rem;
  margin: auto;
  padding: 1.5rem;
}

.sayfa1 {
  width: 75%;
  display: flex;
  flex-wrap: wrap;
  float: right;
}

.sayfa2 {
  width: 25%;
  display: flex;
  flex-wrap: wrap;
  float: left;
}

.sayfa-sag-ic {
  width: 100%;
  padding: 0 1.5rem;
  margin-bottom: 0.5rem;
}

.sayfa-sag-ic h3 {
  font-size: 1.3rem;
}

.sayfa-sag-ic p {
  color: #333;
  font-size: 1.1rem;
  margin-bottom: 0.4rem;
}

.sayfa-sag-ic img {
  float: right;
  margin: 0 0 1rem 0;
  max-width: 100%;
  border-radius: 10px;
}

.sayfa-sag-ic em {
  margin: 0.5rem 0.6rem 0 0;
  color: #333;
  font-weight: 600;
  font-size: 1.1rem;
}

.sayfa-sag-ic h3 em {
  font-size: 1.1rem;
}

.sayfa-sag-ic a {
  font-weight: 700;
  color: #f69323;
  transition: all 0.3s;
}

.sayfa-sag-ic a:hover {
  color: #8d4f09;
}

.sayfa-sag-ic ul {
  list-style: none;
  list-style-position: outside;
  margin: 1rem 0;
  padding: 0;
}

.sayfa-sag-ic ul li {
  padding: 0.6rem 1rem;
  margin: 0;
  list-style: none;
  color: #8a661a;
  transition: all 0.3s;
  background: #eeebe0;
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
  border-radius: 0.3rem;
  margin-bottom: 0.6rem;
}

.sayfa-sag-ic ul li:hover {
  background: #f69323;
  color: #fff;
}

.biziarayin {
  background: #f69323;
  color: #fff;
  padding: 2rem;
  font-size: 1.2rem;
  border-radius: 0.5rem;
  transition: all 0.3s;
  margin: 1rem 0;
  background: linear-gradient(-45deg, #f69323, #23a6d5, #f69323, #f69323);
  background-size: 400% 400%;
  animation: gradient 3s ease infinite;
  text-align: center;
}

@keyframes gradient {
  0% {
    background-position: 0 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0 50%;
  }
}

.biziarayin:hover {
  box-shadow: 0 0.65rem 0.65rem 0 rgba(0, 0, 0, 0.205);
}

.biziarayin:hover .phonebtn {
  font-size: 1.4rem;
  box-shadow: 0 0.75rem 0.75rem 0 rgba(0, 0, 0, 0.377);
}

.biziarayin:hover a {
  font-size: 1.4rem;
  color: #fff;
}

.biziarayin p {
  color: #fff;
}

.biziarayin a {
  color: #fff;
}

.phonebtn {
  background-color: #fff;
  border: solid 0.1rem #fff;
  padding: 0.3rem 1rem;
  border-radius: 0.3rem;
  color: #f69323 !important;
  margin-top: 0.5rem;
  display: inline-table;
}

.size-full {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
}

.ustb {
  padding-top: 2rem;
}

.ustb2 {
  margin-top: 0.8rem;
}

.uzmn-sor {
  font-size: 1.7rem;
  color: #222;
  font-weight: 700;
  float: left;
}

.uzmn-sor span {
  color: #f69323;
  font-size: 3.2rem;
  margin-top: -1.3rem;
  margin-bottom: -1rem;
  display: block;
}

.uzmn-icon {
  width: 4.5rem;
  margin-left: 1rem;
  margin-top: 0.5rem;
  margin-bottom: -0.5rem;
  float: right;
}

.yorum {
  background: #fff;
  padding: 0 0 1.5rem 0;
  border-radius: 0.2rem;
  box-shadow: 0 0 0.5rem 0.5rem #88888818;
  margin-bottom: 2rem;
}

.yorum-bslk {
  width: 100%;
  margin: 0 0.5rem 0.5rem 0.5rem !important;
  font-size: 1.5rem !important;
  color: #333 !important;
  text-align: center;
  border-bottom: solid 0.2rem #f69323;
  font-weight: 700;
}

.yorum-bslk span {
  color: #f69323;
}

.yorumlar {
  margin-top: 2rem;
  background: #efefef;
  padding: 0.5rem 1.5rem 1.5rem 1.5rem;
  border-radius: 2rem 0 2rem 0;
}

.yorumlar-cont {
  margin: auto;
}

.yorumlar span {
  color: #f69323;
}

.yrm-ust {
  width: 100%;
  margin-bottom: 0.7rem;
  margin-top: 0.5rem;
}

.yrm-ic {
  display: flex;
  background-color: #fff;
  padding: 1rem;
  border-radius: 0.3rem;
}

.yrm-ic-sag {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.yrm-avatar {
  float: left !important;
  margin: 0 !important;
  margin-right: 1rem !important;
  max-width: none !important;
  width: 6rem;
  border-radius: 0.2em;
}

.yrm-bsk {
  width: 100%;
  font-size: 1.2rem;
  font-weight: 700;
  color: #333;
  margin-bottom: 0.3rem;
}

.yrm-yazi {
  width: 100%;
  border-bottom: solid 0.1rem #eee;
  padding-bottom: 0.5rem;
  margin-bottom: 0.3rem;
}

.yrm-ism {
  width: 50%;
}

.yrm-cvp {
  display: none;
  width: 50%;
  text-align: right;
}

.yrm-link {
  width: 100%;
}

.yrm-ic-ice {
  display: flex;
  background-color: #ffe1e1;
  padding: 1rem;
  border-radius: 0.3rem;
  margin-left: 4rem;
}

.yrm-yazi-ic {
  width: 100%;
  border-bottom: solid 0.1rem #ffbfbf;
  padding-bottom: 0.5rem;
  margin-bottom: 0.3rem;
}

.adresalt {
  width: 100%;
  padding: 0 0.8rem 0 0;
}

.formmesaji {
  padding: 0.5rem 1rem;
  background: #ddd;
  width: 100%;
  margin: 0.5rem;
  border-radius: 0.3rem;
}

.msjek {
  margin: 0.2rem 0 -0.2rem 0 !important;
  padding: 0.5rem 1rem !important;
  border-radius: 0 !important;
  width: auto !important;
}

.anket {
  margin: 0.2rem 0 0 0 !important;
}

.formek {
  margin: 1rem;
}

.anket li {
  margin-bottom: 0 !important;
  border-radius: 0 !important;
  background-color: #f5f5f5 !important;
  border-bottom: solid 0.03rem #ddd !important;
  transition: background-color 0.5s ease-out !important;
  color: #222 !important;
}

.anket li:hover {
  background-color: #fff !important;
  font-weight: 400 !important;
}

.btnmvi {
  margin: 0 !important;
  display: block;
  width: 100%;
  border-radius: 0 0 0.4rem 0.4rem;
  padding: 0.5rem 0 !important;
}

.hatali {
  background-color: #f69323;
  color: #fff;
}

.kabulbu {
  background-color: #008a29;
  color: #fff;
}

.formbu {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.asagiok {
  display: table;
  margin: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
}

.asagiok:after,
.asagiok:before {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-bottom: 0.3rem solid #fff;
  border-right: 0.3rem solid #fff;
  border-color: #f69323;
}

.asagiok:before {
  -webkit-animation: down-arrow-before 2.6s cubic-bezier(0.77, 0, 0.175, 1)
    infinite;
  animation: down-arrow-before 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

.asagiok:after {
  -webkit-animation: down-arrow-after 2.6s cubic-bezier(0.77, 0, 0.175, 1)
    infinite;
  animation: down-arrow-after 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

@keyframes down-arrow-before {
  100%,
  50% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
    transform: rotate(45deg) translate(70%, 70%);
  }
}

@keyframes down-arrow-after {
  50% {
    -webkit-transform: rotate(45deg) translate(110%, 110%);
    transform: rotate(45deg) translate(110%, 110%);
    opacity: 0;
  }
  51% {
    -webkit-transform: rotate(45deg) translate(-130%, -130%);
    transform: rotate(45deg) translate(-130%, -130%);
  }
  100% {
    -webkit-transform: rotate(45deg) translate(-70%, -70%);
    transform: rotate(45deg) translate(-70%, -70%);
    opacity: 1;
  }
}

.kutu-bilgi {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: auto;
  margin-bottom: 0.7rem;
  border-bottom: solid 0.05rem #eee;
  margin-top: -0.3rem;
}

.sayfa-bilgi {
  width: 50%;
}

.gozok {
  margin-left: 1rem;
}

.bilgi-ic {
  font-size: 0.8rem;
  padding: 0.3rem 0.1rem;
  border-radius: 0.1rem;
  width: 100%;
  color: #666;
}

.bilgi-ic-alt {
  font-size: 0.85rem;
  width: 100%;
  color: #333;
  transition: all 0.3s;
  margin: 1rem 0;
}

.bilgi-ic-alt a {
  color: #333;
  font-weight: 400;
  background-color: #eee;
  padding: 0.1rem 0.4rem 0.1rem 0.4rem;
  font-size: 0.75rem;
  border-radius: 0.2rem;
  margin: 0.2rem 0.1rem;
  display: inline-block;
  border-bottom: solid 0.1rem #ddd;
}

.bilgi-ic-alt a:hover {
  background-color: #f69323;
  color: #fff;
}

.benzer-dis {
  display: flex;
  flex-wrap: wrap;
  width: 33.33%;
  transition: all 0.3s ease-in-out;
}

.benzer {
  width: 100%;
  margin: 1rem 0.75rem;
  float: left;
  box-shadow: 0 0.2rem 2rem 0 rgba(0, 0, 0, 0.09);
  transition: all 0.3s;
  overflow: hidden;
  border-radius: 0.5rem;
}

.benzer-res {
  border-bottom: 0.33rem solid #444;
  width: 100%;
  transition: all 0.3s;
}

.benzer-dty {
  display: flex;
  flex-wrap: wrap;
  padding: 0.5rem 1rem 0.5rem 1rem;
}

.benzer-b {
  width: 100%;
  transition: all 0.3s;
  font-size: 1.2rem !important;
  margin: 0 !important;
  font-weight: 600 !important;
}

.benzer:hover .benzer-b {
  font-size: 1.3rem !important;
  color: #f69323;
}

.benzer:hover .benzer-btn {
  font-size: 0.8rem !important;
}

.benzer:hover .benzer-res {
  border-bottom: 0.33rem solid #f69323;
}

.benzer-btn {
  text-align: left !important;
  color: #555 !important;
  width: 100%;
  margin-bottom: 0.3rem;
  transition: all 0.3s;
  font-size: 0.9rem !important;
  font-weight: 400 !important;
}

.paylas {
  display: inline;
  padding: 0.3rem 0.6rem;
  font-size: 0.8rem;
  border-radius: 0.1rem;
  transition: all 0.3s;
  margin-right: 0.5rem;
}

.paylas a {
  color: #fff;
  font-weight: 400;
  width: 4.4rem;
  text-align: center;
}

.paylas a:hover {
  color: #fff;
}

.pyls {
  vertical-align: sub;
  width: 1.2rem;
  height: 1.1rem;
}

.face-pyls {
  background-color: #38559c;
}

.face-pyls:hover {
  background-color: #284283;
  box-shadow: 0 0.5rem 1.5rem 0.3rem rgba(129, 129, 129, 0.233) !important;
}

.tweet-pyls {
  background-color: #00aaf3;
}

.tweet-pyls:hover {
  background-color: #0377a8;
  box-shadow: 0 0.5rem 1.5rem 0.3rem rgba(19, 105, 144, 0.233) !important;
}

.whatsapp-pyls {
  background-color: #1bd741;
}

.whatsapp-pyls:hover {
  background-color: #16be37;
  box-shadow: 0 0.5rem 1.5rem 0.3rem rgba(6, 240, 25, 0.233) !important;
}

.fa-whatsapp {
  background-image: url(img/whatsapp.svg);
}

.bannerr {
  padding: 0 !important;
}

.bannerr img {
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  display: block !important;
}

.mnsek33 {
  color: #fff;
  margin: 0;
}

.mnsek22 {
  background-color: #00000036;
}

.mnsek {
  margin: 0 !important;
  margin-bottom: 1.5rem !important;
  box-shadow: 0 0 0.5rem 0.5rem #00000010 !important;
  background-color: #f69323;
}

.mnsek input[type="date"],
.mnsek input[type="datetime-local"],
.mnsek input[type="email"],
.mnsek input[type="text"],
.mnsek select,
.mnsek textarea {
  background-color: #f8ab53;
  border-bottom: solid 0.05rem #ffd392;
  padding: 0.5rem 1rem;
}

.mnsek input:hover[type="date"],
.mnsek input:hover[type="datetime-local"],
.mnsek input:hover[type="email"],
.mnsek input:hover[type="text"] {
  border-bottom: solid 0.05rem #ffd78d;
  background-color: #ffcd70;
}

.mnsek input:focus[type="date"],
.mnsek input:focus[type="datetime-local"],
.mnsek input:focus[type="email"],
.mnsek input:focus[type="text"] {
  outline: 0;
}

.mnsek input::placeholder {
  color: #a3a3a3;
}

.mnsek textarea:focus {
  outline: 0;
}

.mnsek textarea:hover {
  border-bottom: solid 0.05rem #a3a3a3;
}

.mnsek textarea::placeholder {
  color: #a3a3a3;
}

.manset-ic {
  background-color: transparent !important;
}

.sidebar-arayin {
  padding: 1.5rem;
  background-color: #333;
  border-radius: 0.3rem;
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  line-height: 2rem;
  transition: all 0.4s;
  margin-top: 1.2rem;
  margin-bottom: 1rem;
  border-bottom: solid 0.5rem #555;
}

.sidebar-arayin:hover {
  margin-top: -1rem;
  margin-bottom: 3.2rem;
  background-color: #f69323;
  box-shadow: 0 2rem 2rem #e6baba;
  border-bottom: solid 0.5rem #6e0d15;
}

.sdbrbtn {
  display: block;
  font-size: 1.2rem;
  font-weight: 600;
  background-color: #fff;
  padding: 0.4rem 1rem 0.5rem 1rem;
  margin-top: 1rem;
  border-radius: 0.3rem;
  color: #333 !important;
  transition: all 0.3s;
}

.farenk1 {
  height: 1.2rem;
  vertical-align: middle;
  transition: all 0.4s;
  filter: invert(15%) sepia(43%) saturate(7500%) hue-rotate(346deg)
    brightness(100%) contrast(87%);
}

.krmsl-bas {
  background-color: #ddd;
  color: #333;
  font-size: 1rem;
  padding: 0.3rem 0.5rem 0.4rem 1rem;
  border-radius: 0.2rem 0.2rem 0 0;
  display: flex;
}

.krmsl-bas span {
  font-size: 1.3rem;
  font-weight: 700;
}

.krmslmenu {
  width: 100%;
  margin-bottom: 1rem;
  border-radius: 0.2rem;
  background-color: #f3f3f3;
  transition: all 0.3s;
}

.hareketli {
  width: 100%;
  margin-bottom: 1rem;
  padding: 0.7rem 1rem 1rem 1rem;
  border-radius: 0.2rem;
  background-color: #fff;
  box-shadow: 0 0 0.5rem 0.5rem #00000010;
  transition: all 0.3s;
}

.hrk-bas {
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 0.2rem;
}

.hrk-bas span {
  font-weight: 700;
  color: #f69323;
}

.hrk-yazi {
  font-size: 0.9rem;
  line-height: 1.2rem;
}

.hrk-icon {
  width: 3.6rem;
  height: 3.5rem;
  float: left;
  margin-right: 0.7rem;
}

.hareketli2 {
  width: 100%;
  margin-bottom: 1rem;
  padding: 0.8rem 1.3rem 0.5rem 1rem;
  border-radius: 0.5rem;
  border-bottom: solid 0.2rem #ec9100;
  background-color: #fb0;
  transition: all 0.3s;
}

.hareketli2:hover {
  box-shadow: 0 2rem 2rem #ffd154b4;
  background-color: #ffcc41;
}

.hrk2-bas {
  font-size: 1.5rem;
  transition: all 0.3s;
  letter-spacing: -0.04rem;
  color: #222;
}

.hrk2-bas span {
  font-weight: 700;
  color: #f69323;
}

.hrk2a-bas {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 0.2rem;
  transition: all 0.3s;
  margin-top: -0.3rem;
  letter-spacing: -0.04rem;
  color: #222;
}

.hrk2-icon {
  width: 3.3rem;
  height: 4.3rem;
  float: left;
  margin-right: 0.9rem;
  margin-left: 0.2rem;
}

.hareketli3 {
  width: 100%;
  margin-bottom: 1rem;
  padding: 0.8rem 1.3rem 0.5rem 1rem;
  border-radius: 0.5rem;
  border-bottom: solid 0.2rem #0a5b8a52;
  background-color: #0082ce;
  transition: all 0.3s;
}

.hareketli3:hover {
  box-shadow: 0 2rem 2rem #b1e2ff;
  background-color: #2ea9f0;
}

.hrk3-bas {
  font-size: 1.5rem;
  transition: all 0.3s;
  letter-spacing: -0.04rem;
  color: #d2e7ff;
  margin-bottom: 0.2rem;
}

.hrk3-bas span {
  font-weight: 700;
  color: #fff;
}

.hrk3a-bas {
  font-size: 1.25rem;
  margin-bottom: 0.4rem;
  transition: all 0.3s;
  margin-top: -0.3rem;
  letter-spacing: -0.04rem;
  color: #fff;
  line-height: 1.5rem;
}

.hrk3-icon {
  width: 3.3rem;
  height: 5.5rem;
  float: left;
  margin-right: 0.9rem;
  margin-left: 0.2rem;
  filter: invert(98%) sepia(10%) saturate(10%) hue-rotate(266deg)
    brightness(116%) contrast(100%);
}

.hareketli4 {
  width: 100%;
  margin-bottom: 1rem;
  padding: 0.8rem 1.3rem 0.5rem 1rem;
  border-radius: 0.5rem;
  border-bottom: solid 0.2rem #921f29;
  background-color: #f69323;
  transition: all 0.3s;
}

.hareketli4:hover {
  box-shadow: 0 2rem 2rem #ffd0d4;
  background-color: #e7404e;
}

.hrk4-bas {
  font-size: 1.4rem;
  transition: all 0.3s;
  letter-spacing: -0.04rem;
  color: #ffc0c5;
  margin-bottom: 0.2rem;
  line-height: 1.8rem;
}

.hrk4-basek {
  font-size: 1.5rem;
}

.hrk4-bas span {
  font-weight: 700;
  color: #fff;
}

.hrk4a-bas {
  font-size: 1.4rem;
  transition: all 0.3s;
  letter-spacing: -0.04rem;
  color: #d2e7ff;
  margin-bottom: 0.2rem;
  line-height: 1.7rem;
}

.hrk4-icon {
  width: 3.6rem;
  height: 5.5rem;
  float: left;
  margin-right: 0.7rem;
  filter: invert(98%) sepia(10%) saturate(10%) hue-rotate(266deg)
    brightness(116%) contrast(100%);
}

.krmsl-icon {
  width: 2rem;
  height: 1.7rem;
}

.krmsl-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.krmsl-menu li {
  display: block;
  font-size: 1.1rem;
  transition: all 0.3s;
  padding: 0.5rem 1rem;
  border-bottom: solid 0.09rem #e5e5e5;
}

.krmsl-menu li a {
  color: #444;
  font-size: 1.1rem;
}

.krmsl-menu li:hover {
  background-color: #444;
  padding: 0.5rem 0 0.5rem 1.3rem;
  font-weight: 700;
  border-left: solid 1rem #d4d4d4;
}

.krmsl-menu li:hover a {
  color: #fff;
}

.flipbook {
  border: none;
  height: 60vh;
  width: 100%;
  padding: 2rem 0;
}

.side-yatay {
  display: block;
  background-color: #f9f9f9;
  padding: 2rem 0 4rem 0;
}

.side-uclu {
  display: flex;
  flex-wrap: wrap;
  width: 33.33%;
  transition: all 0.3s ease-in-out;
}

.sidemar {
  margin: 1rem;
}

.ekipek {
  padding: 1rem;
  background-color: #eee;
  text-align: center;
  margin: auto;
  margin: 1rem 1rem;
  border-radius: 0.5rem;
  transition: all 0.8s;
  border-bottom: 0.3rem solid #ccc;
}

.ekipek:hover {
  box-shadow: 0 1.8rem 2rem 0.4rem rgba(184, 184, 184, 0.616) !important;
  border-bottom: 0.3rem solid #fff;
  background-color: #333;
}

.ekip-resimek {
  width: 9rem;
  border: solid 0.3rem #d8d8d8;
}

.ekipek:hover .ekip-resimek {
  width: 9rem;
  border: solid 0.3rem #fff;
  box-shadow: 0 0 0.8rem 0.1rem rgba(255, 255, 255, 0.5) !important;
}

.ekipek:hover .ekip-altek {
  text-shadow: none !important;
  font-weight: 600;
  color: #fff;
}

.ekip-altek {
  color: #555;
  width: 100%;
  margin-right: 0;
  transition: all 0.3s;
}

.foto-galeriek {
  border: solid 0.2rem #ddd;
}

.foto-galeriek:hover {
  border: solid 0.2rem #fff;
  box-shadow: 0 0.8rem 2rem 0.4rem rgba(212, 212, 212, 0.616) !important;
}

.sag-icek {
  display: flex;
  flex-wrap: wrap;
  padding: 0.4rem 1.5rem;
}

.galeriek {
  width: 29%;
  margin: 0.7rem;
  border-radius: 0.5rem;
  transition: all 0.3s;
  border: solid 0.2rem #ddd;
}

.galeriek:hover {
  border: solid 0.2rem #fff;
  box-shadow: 0 0.8rem 2rem 0.4rem #cfcfcf !important;
}

.sertifika-rsm {
  width: 100%;
  border: none !important;
}

.srtbsk {
  margin-bottom: 3rem;
}

.sosyalorta {
  width: 100%;
  text-align: center;
  margin-top: 2rem;
}

.sayfa-baslik1 {
  font-size: 2.2rem !important;
  margin-bottom: 1rem !important;
}

.hbrek {
  margin: 0.8rem;
}

.hbrkat {
  margin: 0.2rem 1rem 2rem 1rem;
  width: 100%;
}

.bilgisag {
  width: 100%;
  text-align: left;
  margin-top: 2rem;
}

.ikiligrp {
  display: flex;
  flex-wrap: wrap;
  width: 50%;
  transition: all 0.3s ease-in-out;
}

.urn-baslik {
  overflow: hidden;
  margin: 0.5rem;
  text-align: center;
}

.urn-baslik-ic {
  font-size: 1.1rem;
  transition: all 0.3s;
}

.urunrsm {
  width: 100%;
  margin: 0 1rem 1rem 1rem;
  border: solid 0.1rem #ccc;
  border-bottom: solid 0.4rem #ffcc41;
  border-radius: 0.3rem;
}

.urun-bsk {
  width: 100%;
  background-color: #eee;
  border-radius: 0.2rem;
}

.urun-baslik-ic {
  width: 100%;
  margin: 0;
  padding: 0.3rem 0.3rem;
}

.urun-baslik-ic h2 {
  margin: 0;
  padding: 0.3rem 0.6rem;
  font-size: 1.8rem !important;
  margin-bottom: 0 !important;
}

.urunrsm-dis {
  width: 100%;
  background-color: #eee;
  text-align: center;
  margin-bottom: 1rem;
}

.haber-rsmic {
  width: 100% !important;
  margin: 0 0 1rem 0 !important;
}

.pagi {
  width: 100%;
  text-align: center;
  margin: 2rem 0;
  font-size: 0.8rem;
}

.sayfa-sag-ic h5 {
  background-color: #d6effd;
  display: block;
  padding: 1rem 1.5rem 1rem 5rem;
  border-radius: 0.3rem;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.6rem;
  background: url(img/infobg.webp);
  background-position: 0.2rem 0.2rem;
  color: #00639c;
  margin: 0.5rem 0;
}

.sayfa-sag-ic h6 {
  background-color: #fdfad6;
  display: block;
  padding: 1rem 1.5rem 1rem 5rem;
  border-radius: 0.3rem;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.6rem;
  background: url(img/infobg2.webp);
  background-position: 0.2rem 0.2rem;
  color: #8f6900;
  margin: 0.5rem 0;
}

.pagi-btn {
  padding: 0.3rem 0.7rem 0.3rem 0.7rem;
  background-color: #eee;
  border-bottom: 0.2rem #ccc solid;
  transition: all 0.3s;
  margin-top: 0.4rem;
  display: inline-table;
}

.pagi-btn:hover {
  background-color: #f69323;
  border-bottom: 0.2rem #941721 solid;
  color: #fff;
}

.pagi-ilk {
  border-radius: 0.3rem 0 0 0.3rem;
  margin-right: -0.2rem;
}

.pagi-on {
  background-color: #e0e0e0;
  border-bottom: 0.2rem #999 solid;
  font-weight: 600;
}

.pagi-son {
  background-color: #e0e0e0;
  border-bottom: 0.2rem #999 solid;
  font-weight: 600;
}

.pagi-sonn {
  margin-left: -0.2rem;
  border-radius: 0 0.3rem 0.3rem 0;
}

.pagi-num1 {
  padding: 0.3rem 0.8rem 0.3rem 0.8rem;
  background-color: #ccc;
  border-bottom: 0.2rem #999 solid;
  transition: all 0.3s;
  border-left: solid 0.1rem #ccc;
  font-weight: 600;
  display: inline-table;
}

.pagi-num2 {
  padding: 0.3rem 0.8rem 0.3rem 0.8rem;
  background-color: #eee;
  border-bottom: 0.2rem #ccc solid;
  transition: all 0.3s;
  margin: 0 -0.2rem;
  border-left: solid 0.1rem #ccc;
  display: inline-table;
}

.pagi-num2:hover {
  background-color: #f69323;
  border-bottom: 0.2rem #941721 solid;
  color: #fff;
}

.hatasayfasi {
  text-align: center;
  display: block;
}

.hatasayfasi h5 a {
  transition: all 0.3s;
  color: #f69323;
}

.hatasayfasi h5 a:hover {
  transition: all 0.3s;
  color: #ff3a4a;
  font-size: 1.3rem;
}

label {
  padding: 0;
}

.anket-bslk {
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.3rem;
  transition: all 0.3s;
  display: block;
  margin: 0.3rem 0 1rem 0;
  color: #444;
}

.anket-bslk:hover {
  color: #000;
}

.anketet:hover .anket-bslk {
  color: #fff;
  text-shadow: 1rem 1rem 1rem #000;
}

.anket-spn {
  background-color: #f69323;
  color: #fff;
  display: block;
  font-size: 0.75rem;
  padding: 0.1rem 0.3rem;
  border-radius: 0.2rem;
  position: absolute;
  margin-top: -0.9rem;
  margin-left: 0.8rem;
  font-weight: 600;
}

.modulankres {
  width: 100%;
  margin-top: 0.3rem;
}

.anket-rsm {
  width: 100%;
  float: none !important;
  margin: 0 0 -0.7rem 0 !important;
  border-radius: 0.5rem 0.5rem 0 0;
}

.m0 {
  margin: 0 !important;
}

.anketet {
  padding: 0;
  border: 0;
  background-color: #0082ce !important;
  margin-top: 1rem;
}

.anketet:hover {
  box-shadow: 0 1rem 2rem #bbe4fc;
}

.anket-btn {
  margin-top: -2.2rem !important;
}

.anket-modul {
  list-style: none;
  list-style-position: outside;
  padding: 0 !important;
  margin: -0.5rem 0 0 0 !important;
}

.anket-modul li {
  padding: 0.6rem 1rem;
  margin: 0 !important;
  list-style: none;
  color: #333;
  transition: all 0.3s;
  margin-bottom: 0.6rem;
  border-bottom: solid 0.1rem #eee;
}

.anket-modul li:hover {
  background-color: #eee;
  color: #333;
}

.reklam {
  width: 20rem;
  background-color: #f69323;
  padding: 2rem;
  border-radius: 0.5rem;
  margin: 0 0 1rem 1.5rem;
  float: right;
  text-align: center;
  box-shadow: 0 0 1rem 0.5rem #6b6b6b10;
  transition: all 0.3s;
}

.reklam:hover {
  background-color: #f0ddc8;
}

.reklam h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  color: #ffffff !important;
  margin-bottom: 1rem !important;
  margin-top: 0 !important;
}

.reklam:hover h3 {
  color: #f69323 !important;
}

.reklam:hover p {
  color: #8b5313 !important;
}

.reklam:hover .btn-ozl {
  background-color: #ffffff;
  color: #f69323 !important;
  border: solid 0.1rem #f69323;
}

.reklam p {
  color: #f5e3cf !important;
  font-size: 1rem !important;
  line-height: 1.3rem !important;
  margin: 0 !important;
  font-weight: 400 !important;
  margin-bottom: 1.5rem !important;
}

.reklam a {
  padding: 0.3rem 0.5rem 0.5rem 0.5rem !important;
  border-radius: 0.2rem;
  font-size: 1.2rem !important;
  color: #f69323;
  background-color: #ffffff;
}

.reklam:hover a {
  color: #ffffff !important;
  background-color: #f69323 !important;
}

.reklam:hover .btn-bslk {
  color: #ffffff !important;
}

.reklam-icn {
  margin-top: -0.2rem;
  margin-right: 0.3rem;
  width: 1.2rem;
  height: 1.2rem;
  vertical-align: middle;
}

.onrand {
  width: 100%;
  padding: 0.4rem 0.7rem 0 0.7rem;
  border: none;
  font-size: 1rem;
  transition: all 0.3s;
  color: #444;
  margin-bottom: -0.2rem;
  margin-top: 0.3rem;
  font-weight: 700;
}

.MsoNormal {
  margin-bottom: 0.6rem !important;
}

.areaList {
  padding: 1.5rem;
  border: solid 0 #ccc;
  max-width: 67.34rem;
  margin-top: 2.39rem;
  margin-bottom: 2.5rem;
  box-shadow: 0 0 20px #ddd;
  border-radius: 0 0.5rem 0.5rem 0.5rem;
}

.areaList ul {
  display: flex;
  flex-wrap: wrap;
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 35rem;
  width: 100%;
}

.areaList ul li {
  flex: 0 0 50%;
  max-width: 50%;
  position: relative;
  width: 100%;
  padding: 0 !important;
  margin: 0 !important;
  background-color: transparent !important;
}

.areaList ul li a {
  background-color: #eee;
  margin: 0.4rem;
  display: block;
  padding: 0.4rem;
  text-align: center;
  border-radius: 0.2rem;
}

.areaList ul li:hover {
  border: none !important;
  background-color: #fff !important;
}

.areaList ul::-webkit-scrollbar {
  width: 0.75rem;
  background-color: #f5f5f5;
}

.areaList ul::-webkit-scrollbar-thumb {
  border-radius: 0.63rem;
  background-color: #999;
}

.areaList ul::-webkit-scrollbar-track {
  border-radius: 0.625rem;
  background-color: #f5f5f5;
}

@media only screen and (max-width: 71.87rem) {
  .benzer-dis {
    width: 50%;
  }
  .slogan-sol {
    display: none;
  }
  .slogan-sag {
    width: 100%;
    text-align: center;
  }
  .side-uclu {
    width: 50%;
  }
  .uclu {
    width: 50%;
  }
}

@media only screen and (max-width: 56.25rem) {
  .sayfa1 {
    width: 100%;
  }
  .sayfa2 {
    width: 100%;
  }
  .formek {
    margin: 0;
  }
}

@media only screen and (max-width: 47.93em) {
  .sayfa {
    height: 5rem;
    margin-top: -5.5rem;
  }
  .manset-sayfa {
    height: 5.5rem;
    margin-top: 5.5rem;
  }
  .benzer-dis {
    width: 100%;
  }
  .ssec {
    padding: 1rem 0;
  }
  .sayfa-bilgi {
    width: 100%;
    text-align: left;
  }
  .sayfa-sag-ic {
    padding: 0;
  }
  .bilgi-ic {
    margin-bottom: 0.5rem;
  }
  .kutu-bilgi {
    border: none;
  }
  .sayfa-govde {
    padding: 0 1.5rem;
  }
  .sayfa-sag-ic h3 {
    line-height: 2rem;
  }
  .flipbook {
    height: 40vh;
  }
  .side-uclu {
    width: 100%;
  }
  .ekipek {
    background-color: transparent;
    margin: 1rem 0;
    border-bottom: solid 0.3rem #fff;
  }
  .galeriek {
    width: 40%;
  }
  .srtbsk {
    margin-top: 2rem;
  }
  .hbrkat {
    margin: 0;
  }
  .hbr {
    margin: 0.3rem 0.3rem;
  }
  .ikiligrp {
    width: 100%;
  }
  .pagi-ilk,
  .pagi-on,
  .pagi-son,
  .pagi-sonn {
    display: none;
  }
  .mnsek3 {
    font-size: 1.6rem;
    text-align: center;
    width: fit-content;
    margin: auto;
  }
  .mnsek1 {
    height: 18rem;
  }
  .hbrek {
    margin: 0;
  }
  .areaList ul li {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .areaList ul {
    max-height: 25rem;
  }
}
